
lorg.silverpeas.components.webpages.notification.WebPagesUserNotifier#getTemplateFileName()Ljava/lang/String;{
qwebPages/webPages-library/src/main/java/org/silverpeas/components/webpages/notification/WebPagesUserNotifier.javaO O(&"1*8
1P P(&")
P P('
notificationUpdateContentBHF
Dorg.silverpeas.components.webpages.notification.WebPagesUserNotifier